Loading...
Searching...
No Matches
pqxx::string_traits< std::stringstream > Struct Reference

## Static Public Member Functions

static std::size_t | size_buffer (std::stringstream const &)=delete
static std::stringstream | from_string (std::string_view text)
static char * | into_buf (char *, char *, std::stringstream const &)=delete
static std::string_view | to_buf (char *, char *, std::stringstream const &)=delete

## Static Public Attributes

static constexpr bool | converts_to_string {false}
static constexpr bool | converts_from_string {true}

The documentation for this struct was generated from the following file:

- /build/libpqxx-dRO3di/libpqxx-7.10.0/include/pqxx/internal/conversions.hxx